@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100vw;
    background-color: #E5F2F6;
    font-family: Open Sans;
    color: #034563;
    margin: 0;
    overflow: hidden;
  }

  body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url('../img/background.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 49% auto;
    opacity: 0.6;
  }

  div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
    width: calc(max(47%, 680px));
    margin-top: -0.8%;
  }

  h1 {
    font-size: 28px;
    font-weight: 700;
    line-height: 21px;
    text-align: center;
    margin: 0;
    padding-top: 2.55rem;
    padding-bottom: 0.7rem;
  }

  p {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
  }

  p.maintenance-schedule {
    margin-top: -0.2rem;
    margin-bottom: 0;
  }

  .thanks {
    margin: 0;
    padding-top: 0.4rem;
    padding-bottom: 1rem;
  }

  #startTime, #endTime {
    font-weight: 600;
  }

  .tiffany-text {
    color: #00B2B2;
  }

  @media only screen and (min-width: 1500px) {
    body::before {
      background-size: calc(0.49 * 1440px);
    }

    div {
      margin-top: -2%;
      width: calc(0.47 * 1440px);
    }
  }

  @media only screen and (max-width: 1000px) {
    body::before {
      background-size: 60% auto;
    }
  }

  @media (max-width: 800px) {
    body::before {
      background-size: 80% auto;
    }

    div {
      width: 80%;
    }

    h1 {
      font-size: 24px;
      line-height: normal;
    }

    p {
      font-size: 16px;
    }
  }

  @media (max-width: 500px) {

    h1 {
      padding-top: 1.55rem;
    }

    .thanks {
      padding-top: 0.75rem;
    }
  }